Source: National Vulnerability Database

Buffer overflow vulnerability in framework/init.php in qinggan phpok 5.1, allows attackers to execute arbitrary code.

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2020-18440

76 hits since 2021-11-02

PHP Vulns Source Ratio: 14% (4836 total, 329 propagated, 2418 filtered)